:root {
    --primary-color: #6CC93C;
    --secondary-color: #66FF00;
    --primary-bg-color: #F0F2EE;
    --secondary-bg-color: #F0F2EE;
    --sub-text-color: #646464;
    --sub-text-line-height: 28px;
    --sub-text-line-height-mobile: 22px;
}

::-webkit-scrollbar {
    display: none;
    /* Hides the scrollbar */
}

/* Animations */
.hidden {
    opacity: 0;
    filter: blur(5px);
    transform: translateX(-100%);
    transition: all 1s;
}

@media(prefers-reduced-motion) {
    .hidden {
        transition: 0;
    }
}

.show {
    opacity: 1;
    filter: blur(0);
    transform: translateX(0);
}

html {
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
    font-family: 'Albert Sans', sans-serif;
}

.body-container {
    width: 90%;
    max-width: 1240px;
    margin: auto;
}

.hide-legacy-banner {
    display: none;
}

.legacy-banner {
    background-color: var(--primary-color);
    padding: 15px 0;
}

.legacy-banner .body-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.legacy-banner h2 {
    color: #fff;
    font-size: 23px;
    font-weight: 500;
    max-width: 90%;
}

.legacy-banner div div:hover {
    cursor: pointer;
}

.legacy-banner svg {
    height: 20px;
    width: auto;
    fill: #fff;
}

header {
    background-color: var(--primary-bg-color);
    padding: 20px 0;
}

header .container {
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex: 1;
}

header img {
    width: auto;
    height: 50px;
}

header ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    list-style: none;
}

header ul li a {
    color: var(--primary-color);
    text-decoration-line: none;
    font-weight: 400;
    transition: font-weight 0.3s ease;
    font-size: 18px;
}

header ul li a:hover {
    font-weight: 800;
}

header .btn {
    background-color: var(--primary-color);
    border-radius: 30px;
    border: none;
    padding: 20px 50px;
    text-decoration-line: none;
}

header .btn p {
    color: #fff;
    text-align: center;
    font-size: 18px;
}

.hero {
    padding-top: 40px;
    background-color: var(--primary-bg-color);
}

.hero .body-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex: 1;
}

.hero .body-container .content {
    width: 55%;
}

.hero h1 {
    color: var(--primary-color);
    font-weight: 700;
    font-size: 65px;
    line-height: 90px;
}

.hero p {
    color: var(--primary-color);
    font-size: 18px;
    margin-top: 5px;
    transition-delay: 100ms;
}

.hero .body-container .content .btns-row {
    display: flex;
    gap: 15px;
    transition-delay: 200ms;
}

.hero .body-container .content .btns-row a {
    text-decoration: none;
}

.hero .body-container .content .btns-row img {
    width: 200px;
    height: auto;
    margin-top: 15px;
    margin-bottom: 10px;
}

.hero .statistics {
    display: flex;
    align-items: center;
    gap: 50px;
    transition-delay: 300ms;
}

.hero .statistics .row {
    display: flex;
    align-items: center;
}

.hero .statistics .statistics-head-text {
    color: var(--primary-color);
    font-size: 36px;
    font-weight: 800;
}

.hero .statistics p {
    color: var(--primary-color);
    font-size: 14px;
}

.hero img {
    width: 40%;
    height: auto;
    transition-delay: 500ms;
}

.banner-container {
    overflow: hidden;
    height: 300px;
    justify-content: center;
    position: relative;
    background: linear-gradient(to bottom, var(--primary-bg-color) 50%, #fff 50%);
}

.banner {
    transform: translate(-5%, 50%) rotate(-1.5deg);
    width: 110%;
    overflow: hidden;
    user-select: none;
    background-color: var(--primary-color);
    display: flex;
}

.banner-content {
    flex-shrink: 0;
    min-width: 100%;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    padding-right: 20px;
    animation: scroll 25s linear infinite;
}

.banner-content p {
    color: #fff;
    font-size: 40px;
    font-weight: 800;
    white-space: nowrap;
}

@keyframes scroll {
    to {
        transform: translateX(calc(-100%));
    }
}

.features {
    padding-bottom: 100px;
}

.features h1 {
    font-size: 55px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 10px;
}

.features .row {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    min-height: 220px;
}

.features .row .item {
    flex: 1;
    border-radius: 40px;
    border-width: 1px;
    border-color: #000;
    border-style: solid;
    padding: 30px;
    margin-top: 25px;
}

.features .row .item svg {
    height: 50px;
    width: auto;
    fill: var(--primary-color);
}

.features .row .item h2 {
    font-size: 24px;
    margin-top: 10px;
}

.features .row .item p {
    font-size: 18px;
    color: var(--sub-text-color);
    line-height: var(--sub-text-line-height);
    margin-top: 5px;
}

.reviews {
    background: rgb(248, 244, 236);
    background: linear-gradient(138deg, rgba(248, 244, 236, 1) 0%, rgba(240, 242, 238, 1) 18%);
    padding: 100px 0;
    overflow: hidden;
}

.reviews .body-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.reviews .body-container .text {
    width: 30%;
}

.reviews .body-container .text h1 {
    font-size: 55px;
    font-weight: 700;
}

.reviews .body-container .text .description {
    font-size: 18px;
    color: var(--sub-text-color);
    line-height: var(--sub-text-line-height);
    padding-top: 15px;
    padding-bottom: 25px;
}

.reviews .body-container .text a {
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    background-color: var(--primary-color);
    border-radius: 40px;
    padding: 15px 20px;
}

.reviews .body-container .text a p {
    font-size: 20px;
    color: #fff
}

.reviews .body-container .text a svg {
    height: 20px;
    width: auto;
    fill: #fff;
    transform: rotate(-45deg);
}

.reviews .body-container .content {
    width: 120%;
    display: flex;
    align-items: end;
    position: absolute;
    gap: 20px;
    margin-left: 35%;
}

.reviews .body-container .content .item:first-child {
    width: 30%;
    min-height: 335px;
}

.reviews .body-container .content .item:nth-child(1) {
    transition-delay: 300ms;
}

.reviews .body-container .content .item:nth-child(2) {
    transition-delay: 200ms;
}

.reviews .body-container .content .item {
    background-color: #fff;
    border-radius: 40px;
    min-height: 295px;
    width: 25%;
    padding: 20px;
    box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.15);
}

.reviews .body-container .content .item .user-row {
    display: flex;
    gap: 10px;
}

.reviews .body-container .content .item .user-row svg {
    width: auto;
    height: 50px;
    fill: var(--primary-color);
}

.reviews .body-container .content .item h1 {
    font-size: 18px;
    font-weight: 700;
}

.reviews .body-container .content .item .stars-row {
    display: flex;
    gap: 5px;
    align-items: center;
    margin-top: 5px;
}

.reviews .body-container .content .item .stars-row svg {
    width: auto;
    height: 20px;
    fill: var(--primary-color);
}

.reviews .body-container .content .item p {
    margin-top: 10px;
    font-size: 18px;
    color: var(--sub-text-color);
    line-height: var(--sub-text-line-height);
}

.faq {
    padding: 100px 0;
}

.faq .body-container {
    display: flex;
    justify-content: space-between;
}

.faq .body-container .content {
    width: 57%;
}

.faq .body-container .content .accordion {
    background-color: #fff;
    color: #000;
    font-weight: 700;
    font-size: 20px;
    border-width: 1px;
    border-color: #000;
    border-style: solid;
    border-radius: 20px;
    cursor: pointer;
    padding: 30px 20px;
    width: 100%;
    text-align: left;
    transition: 0.4s;
    margin-bottom: 20px;
    -webkit-tap-highlight-color: transparent;
}

.faq .body-container .content .accordion .row p {
    width: 90%;
}

.faq .body-container .content .accordion:nth-child(2) {
    transition-delay: 200ms;
}

.faq .body-container .content .accordion:nth-child(3) {
    transition-delay: 400ms;
}

.faq .body-container .content .accordion .row {
    display: flex;
    justify-content: space-between;
}

.faq .body-container .content .accordion .row svg {
    width: auto;
    height: 20px;
    fill: #000;
}

.faq .body-container .content .active,
.accordion:hover {
    border-color: var(--primary-color);
    color: var(--primary-color);
    fill: var(--primary-color);
}

.faq .body-container .content .panel {
    padding-top: 15px;
    display: none;
    overflow: hidden;
    color: var(--sub-text-color);
    font-weight: 500;
    font-size: 18px;
}

.faq .body-container .text {
    width: 35%;
}

.faq .body-container .text h1 {
    font-size: 55px;
    font-weight: 700;
}

.faq .body-container .text .description {
    font-size: 18px;
    color: var(--sub-text-color);
    line-height: var(--sub-text-line-height);
    padding: 15px 0;
}

.faq .body-container .text a {
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    background-color: var(--primary-color);
    border-radius: 40px;
    padding: 15px 20px;
}

.faq .body-container .text a p {
    font-size: 20px;
    color: #fff
}

.faq .body-container .text a svg {
    height: 20px;
    width: auto;
    fill: #fff;
    transform: rotate(-45deg);
}

.help {
    background-color: var(--secondary-bg-color);
    padding: 100px 0;
}

.help .body-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.help .body-container .text {
    width: 40%;
}

.help .body-container .text .help-content-item:nth-child(2) {
    transition-delay: 50ms;
}

.help .body-container .text .help-content-item:nth-child(3) {
    transition-delay: 100ms;
}

.help .body-container .text .help-content-item:nth-child(4) {
    transition-delay: 150ms;
}

.help .body-container .text .help-content-item:nth-child(5) {
    transition-delay: 200ms;
}

.help .body-container .text .help-content-item:nth-child(6) {
    transition-delay: 250ms;
}

.help .body-container .text .help-content-item:nth-child(7) {
    transition-delay: 300ms;
}

.help .body-container .text .help-content-item:nth-child(8) {
    transition-delay: 350ms;
}

.help .body-container .content {
    transition-delay: 400ms;
}

.help .body-container .text h1 {
    font-size: 55px;
    font-weight: 700;
}

.help .body-container .text h2 {
    font-size: 20px;
    font-weight: 700;
    color: var(--primary-text-color);
    margin-top: 10px;
}

.help .body-container .text .description {
    font-size: 18px;
    color: var(--sub-text-color);
    line-height: var(--sub-text-line-height);
    padding: 5px 0;
}

.help .body-container .text a {
    color: var(--primary-text-color);
    font-weight: 700;
}

.help .body-container .text .row .btn {
    margin-top: 20px;
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    background-color: var(--primary-color);
    border-radius: 40px;
    padding: 15px 20px;
}

.help .body-container .text a p {
    font-size: 20px;
    color: #fff;
    font-weight: 500;
}

.help .body-container .text a svg {
    height: 20px;
    width: auto;
    fill: #fff;
    transform: rotate(-45deg);
}

.help .body-container .content {
    width: 55%;
    height: 500px;
    display: flex;
    justify-content: flex-end;
}

.help .body-container .content img {
    width: auto;
    height: 100%;
}

.download {
    padding: 100px 0;
    background-color: var(--primary-color);
}

.download .body-container {
    display: grid;
    justify-items: center;
}

.download .body-container h1 {
    font-size: 55px;
    font-weight: 700;
    color: #fff;
    text-align: center;
}

.download .body-container p {
    font-size: 18px;
    color: #fff;
    padding: 20px 0;
    text-align: center;
}

.download .body-container .btns-row {
    display: flex;
    gap: 15px;
}

.download .body-container .btns-row a {
    text-decoration: none;
}

.download .body-container .btns-row img {
    width: 200px;
    height: auto;
    margin-top: 15px;
    margin-bottom: 10px;
}

.footer {
    padding: 100px 0;
}

.footer .body-container {
    display: grid;
    justify-items: center;
}

.footer .body-container .nav-links {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
    list-style: none;
    flex-wrap: nowrap;
    width: auto;
}

.footer .body-container .nav-links li a {
    color: #000;
    text-decoration-line: none;
    font-weight: 400;
    transition: font-weight 0.3s ease;
    font-size: 18px;
}

.footer .body-container .nav-links li a:hover {
    font-weight: 800;
}

.footer .body-container .bottom-content {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #DDE1DA;
    margin-top: 50px;
    padding-top: 15px;
}

.footer .body-container .bottom-content div p a,
.footer .body-container .bottom-content div p a:visited {
    color: #000;
}

.footer .body-container .bottom-content img {
    width: auto;
    height: 50px;
}

/* Mobile formatting */
@media (max-width: 768px) {

    html,
    body {
        overflow-x: hidden;
    }

    .body-container {
        width: 85%;
    }

    header ul,
    header .btn {
        opacity: 0;
    }

    .hero {
        padding-top: 20px;
    }

    .hero h1 {
        font-size: 40px;
        line-height: 50px;
    }

    .hero p {
        font-size: 14px;
    }

    .hero .body-container {
        display: flex;
        flex-direction: column;
    }

    .hero .body-container .content {
        width: 97%;
    }

    .hero .body-container .content .btns-row {
        display: flex;
        justify-content: space-between;
        gap: 3%;
    }

    .hero .body-container .content .btns-row img {
        width: 100%;
        height: auto;
        margin-top: 15px;
        margin-bottom: 10px;
    }

    .hero .statistics {
        gap: 0;
        width: 100%;
        justify-content: space-between;
    }

    .hero .statistics .statistics-head-text {
        font-size: 25px;
    }

    .hero .statistics p {
        font-size: 12px;
    }

    .hero img {
        width: 90%;
        height: auto;
        margin-top: 10px;
    }

    .banner-container {
        height: 200px;
    }

    .banner-content {
        height: 100px;
    }

    .banner-content p {
        font-size: 30px;
    }

    .features {
        padding-bottom: 50px;
    }

    .features h1 {
        font-size: 35px;
        margin-bottom: 0px;
    }

    .features .row {
        display: flex;
        flex-direction: column;
        gap: 15px;
        margin-top: 15px;
    }

    .features .row .item {
        padding: 20px;
        margin-top: 0px;
    }

    .features .row .item svg {
        height: 40px;
    }

    .features .row .item h2 {
        font-size: 20px;
        margin-top: 5px;
    }

    .features .row .item p {
        font-size: 14px;
        line-height: var(--sub-text-line-height-mobile);
    }

    .reviews {
        padding: 50px 0;
    }

    .reviews .body-container {
        display: flex;
        flex-direction: column;
    }

    .reviews .body-container .text {
        width: 100%;
    }

    .reviews .body-container .text h1 {
        font-size: 35px;
    }

    .reviews .body-container .text .description {
        font-size: 14px;
        line-height: var(--sub-text-line-height-mobile);
        padding-top: 10px;
        padding-bottom: 15px;
    }

    .reviews .body-container .text a p {
        font-size: 14px;
    }

    .reviews .body-container .text a svg {
        height: 15px;
    }

    .reviews .body-container .content {
        width: 90%;
        position: static;
        flex-direction: column;
        align-items: center;
        gap: 0px;
        margin-left: 0%;
        margin-top: 10px;
    }

    .reviews .body-container .content .item,
    .reviews .body-container .content .item:first-child {
        width: 100%;
        min-height: 200px;
    }

    .reviews .body-container .content .item {
        min-height: 200px;
        width: 100%;
        padding: 20px;
        margin-top: 15px;
    }

    .reviews .body-container .content .item .user-row svg {
        height: 40px;
    }

    .reviews .body-container .content .item h1 {
        font-size: 16px;
        font-weight: 700;
    }

    .reviews .body-container .content .item .stars-row {
        gap: 3px;
        margin-top: 3px;
    }

    .reviews .body-container .content .item .stars-row svg {
        height: 15px;
    }

    .reviews .body-container .content .item p {
        font-size: 14px;
        line-height: var(--sub-text-line-height-mobile);
    }

    .faq {
        padding: 50px 0;
    }

    .faq .body-container {
        display: flex;
        flex-direction: column-reverse;
    }

    .faq .body-container .content {
        width: 100%;
        margin-top: 20px;
    }

    .faq .body-container .content .accordion {
        font-size: 18px;
    }

    .faq .body-container .content .accordion .row p {
        width: 90%;
    }

    .faq .body-container .content .accordion .row svg {
        height: 18px;
    }

    .faq .body-container .content .panel {
        font-size: 14px;
        line-height: var(--sub-text-line-height-mobile);
    }

    .faq .body-container .text {
        width: 100%;
    }

    .faq .body-container .text h1 {
        font-size: 35px;
    }

    .faq .body-container .text .description {
        font-size: 14px;
        line-height: var(--sub-text-line-height-mobile);
    }

    .faq .body-container .text a p {
        font-size: 14px;
    }

    .faq .body-container .text a svg {
        height: 15px;
    }

    .help {
        padding: 50px 0;
    }

    .help .body-container {
        flex-direction: column;
    }

    .help .body-container .text {
        width: 100%;
    }

    .help .body-container .text h1 {
        font-size: 35px;
    }

    .help .body-container .text h2 {
        font-size: 18px;
    }

    .help .body-container .text .description {
        font-size: 14px;
        line-height: var(--sub-text-line-height-mobile);
    }

    .help .body-container .text a p {
        font-size: 14px;
    }

    .help .body-container .text a svg {
        height: 15px;
    }

    .help .body-container .content {
        width: 100%;
        height: auto;
        position: static;
        display: grid;
        justify-content: center;
        justify-items: center;
        margin-top: 20px;
    }

    .help .body-container .content img {
        position: static;
        width: 70%;
        height: auto;
    }

    .download {
        padding: 50px 0;
    }

    .download .body-container h1 {
        font-size: 35px;
    }

    .download .body-container p {
        font-size: 14px;
        padding: 15px 0;
    }

    .download .body-container .btns-row {
        display: flex;
        justify-content: space-between;
        gap: 3%;
    }

    .download .body-container .btns-row img {
        width: 100%;
        height: auto;
        margin-top: 15px;
        margin-bottom: 10px;
    }

    .footer {
        padding: 50px 0;
    }

    .footer .body-container .nav-links {
        flex-direction: column;
        gap: 25px;
    }

    .footer .body-container .nav-links li a {
        font-size: 14px;
    }

    .footer .body-container .bottom-content {
        flex-direction: column-reverse;
    }

    .footer .body-container .bottom-content div {
        text-align: center;
        font-size: 12px;
        line-height: var(--sub-text-line-height-mobile);
    }
}